<!DOCTYPE HTML>
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<link rel="alternate" href="https://www.enki-gsb.com/english/imprint.en.php" hreflang="en"/>
<link rel="alternate" href="https://www.enki-gsb.com/impressum.php" hreflang="de" />

<meta name="../robots" content="noindex" />

<head>
       
<title>&bigstar; Imprint &bigstar;</title>

<?php include_once("meta-script-en.php");?>

        
</head>

<noscript>To experience the full functionality of this website, you need JavaScript. Instructions for JavaScript can be found under <a href="https://www.enable-javascript.com/"></a>.</noscript>

<?php include_once("header.en.php");?>
        

<div class="language">language: <a href="../impressum.php" title="language">deutsch</a></div>  
    
    
 <main id="main_id">     
        
<h1 class="hidden">Enki G.S.B. Imprint</h1>         
 <h6 class="hidden">Imprint</h6>
 
      
   
       
       
<section id="tutorial_frame">   
       
 <section id="text_area_wrapper">
 
 <article class="text_area"> 
 

 
 <p><strong>Privacy policy</strong></p>
<p></p>

</br>
<p><strong>Basic</strong></p>
<p></p>

<p>This privacy policy, (version 2023) in accordance with the provisions of the General Data Protection Regulation (EU) 2016/679 and applicable national laws, the users of this website shall provide the users of this website regarding the nature, scope and purpose of the collection and use of personal data (hereinafter referred to as &ldquo;data&rdquo;) by the website operator of www.enki-gsb.com. B. Provider) and inform you about the most important aspects of data processing within the scope of our website.</p>
<p></p>
<p>Technical terms are explained in a reader-friendly manner. Furthermore, links to further information are provided. Personal data will only be processed if a corresponding legal basis is given.</p>
<p></p>
<p>enki-gsb.com takes your privacy very seriously and treats your personal data confidentially and in accordance with legal regulations. Since new technologies and the continuous development of this website can be made to this privacy policy, we recommend that you read the privacy policy again at regular intervals.</p>
<p></p>
<p>In particular, the nature, scope, purpose, duration and legal basis for the processing of personal data, should inform, insofar as we decide either alone or jointly with others about the purposes and means of processing, and are also hereinafter about the third-party components used by us for optimisation purposes and to increase the quality of use, insofar as third parties process data on our own responsibility.</p>
<p></p>
<p>Only with your explicit consent can some data processing processes be possible. This is done when entering the website with a cookie disclaimer for which you can decide individually. A revocation of your already given consent is possible at any time. For revocation, it is sufficient to change your settings at any time under Cookie Settings. The legality of the data processing carried out until the revocation remains unaffected by the revocation.</p>
<p></p>
<p>Definitions of the terms used (e.g. &ldquo;personal data&rdquo; or &ldquo;processing&rdquo;) can be found in Art. 4 GDPR.</p>
<p></p>
<p>According to Art. 4 No. 1 of Regulation (EU) 2016/679, i.e. the General Data Protection Regulation (hereinafter referred to as “GDPR”), “processing” is any process carried out with or without the help of automated processes or any such series of processes in connection with personal data, such as collecting, recording, organizing, arranging, storing, adapting or changing, reading out, querying, using, disclosing through transmission, distribution or any other form of provision, comparison or linking, restricting, deleting or destroying.</p>
<p></p>
<p>This EU General Data Protection Regulation can of course be found online on EUR-Lex, access to EU law, at</p>
<p><a href="https://eur-lex.europa.eu/legal-content/DE/ALL/?uri=celex%3A32016R0679">https://eur-lex.europa.eu/legal-content/EN/ALL/?uri=celex%3A32016R0679</a></p>
<p>read.</p>
<p></p>
<p>When you visit our website, your IP address, start and end of the session will be recorded for the duration of this session. This is technically conditional and thus represents a legitimate interest in iSv Art. 6 para. 1 lit. f GDPR. Unless otherwise regulated in the following, this data will not be further processed by us.</p>
<p></p>
<p>In addition to the data protection regulations of the GDPR, national regulations on data protection apply in Germany. This includes, in particular, the law on the protection against misuse of personal data during data processing (Federal Data Protection Act &ndash; BDSG). In particular, the BDSG contains special regulations on the right to information, the right to erasure, the right to object, to the processing of special categories of personal data, to the processing for other purposes and for the transmission, as well as automated decision-making in individual cases, including profiling. Furthermore, it regulates data processing for purposes of the employment relationship (S. 26 BDSG), in particular with regard to the establishment, execution or termination of employment relationships and the consent of employees. Furthermore, state data protection laws of the individual federal states can be applied.</p>
<p>In addition to the data protection regulations of the GDPR, national regulations on data protection in Lichtenstein apply. This includes in particular the Data Protection Act (DSG) and the Data Protection Regulation (DSV).</p>
<p>In addition to the data protection regulations of the GDPR, national regulations on data protection in the Netherlands apply. This includes in particular the "Execution Act on the General Data Protection Regulation" (Uitvoeringswet Algemene verordening gegevensbescherming &ndash; UAVG).</p>
<p>In addition to the data protection regulations of the GDPR, national regulations on data protection in Austria apply. This includes, in particular, the Federal Act on the Protection of Natural Persons in the Processing of Personal Data (Data Protection Act &ndash; DSG). In particular, the Data Protection Act contains special regulations on the right to information, the right to rectification or deletion, the processing of special categories of personal data, for the processing for other purposes and for transmission, as well as for automated decision-making in individual cases.</p>
<p>In addition to the data protection regulations of the GDPR, national regulations on data protection apply in Poland. This includes in particular the "Data Protection Act" (Ustawa z dnia 10 maja 2018 r. ochrony danych osobowych).</p>
<p>In addition to the data protection regulations of the GDPR, national regulations on data protection apply in Switzerland. This includes, in particular, the Federal Act on Data Protection (DSG). The DSG applies in particular if no EU/EEC citizens are affected and, for example, only data is processed by Swiss citizens.</p>
<p>In addition to the data protection regulations of the GDPR, the respective national data protection regulations may also apply to national references, which we also comply with.</p>

</br>
<p><strong>Responsible provider of this website</strong></p>
<p></p>
<p></p>
<p></p>
<p><a href="https://www.enki-gsb.com">www.enki-gsb.com</a></p>
<p></p>
<p></p>

	<p>
        <script type="text/javascript">
		var part1 = "contact";
		var part2 =Math.pow(2,6);
		var part3 = String.fromCharCode(part2);
		var part4 = "enki-gsb.com"
		var part5 = part1 + String.fromCharCode(part2) + part4;
		document.write(" <a  title=Mailadresse  alt=Kontakt eMail Adresse href=" + "mai" + "lto" + ":" + part5 + ">" + part1 + part3 + part4 + "  </a>");
		</script>
	</p>



</br>

<p></p>
<p><strong>Contact requests / Contact possibility</strong></p>
<p></p>
<p>If you contact us by e-mail, the data you provide will be used to process your request. The provision of the data is necessary for processing and answering your request - without their provision, we cannot answer your request or if necessary to a limited extent.</p>
<p></p>
<p>The legal basis for this processing is Art. 6 para. 1 lit. b) GDPR.</p>
<p></p>
<p>Your data will be deleted if your request has been finally answered and the deletion does not conflict with any statutory retention obligations, such as in the case of any subsequent contract processing.</p>
<p></p>
<p>In addition, we also process your IP and e-mail address. The IP address is processed because we have a legitimate interest in initiating or supporting further steps, provided that your contribution interferes with the rights of third parties and/or it is otherwise unlawful.</p>
<p></p>
<p>The legal basis in this case is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the legal defence if necessary.</p>
<p></p>
<p></p>

</br>
<p><strong>Information on data processing</strong></p>
<p></p>
<p>Your data processed when using our website will be deleted or blocked as soon as the purpose of the storage no longer applies, the deletion of the data does not conflict with any statutory retention obligations and no other information on individual processing methods is provided below.</p>
<p>In some cases, we are legally obliged to store certain data even after the original purpose has lapsed, for example for accounting purposes.</p>
<p></p>
<p>The server log files are deleted after use. The data is stored, if at all, only for security reasons, e.g. B. to clarify cases of abuse. If data must be removed for reasons of proof, they are excluded from deletion until the incident has been finally clarified.</p>
<p></p>
<p></p>

</br>

<p><strong>Server data (server log files)</strong></p>
<p></p>
<p>For technical reasons, in particular to ensure a secure and stable website, data is transmitted to us or to our web space provider through your Internet browser. With these so-called. Server log files are The type and version of your Internet browser, the operating system, the website from which you have switched to our website (referrer URL), the website(s) of our website that you visit, the date and time of the respective access, as well as the IP address of the Internet connection from which the use of our website takes place.</p>
<p></p>
<p>This data collected in this way is stored by hand, but this is not done together with other data from you.</p>
<p></p>
<p>This storage takes place on the legal basis of Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the improvement, stability, functionality and security of our website.</p>
<p></p>
<p>Server log data or cookies are therefore deleted when they are terminated, unless further retention is required for evidentiary purposes. Otherwise, until the final clarification of an incident, the data will be completely or partially excluded from deletion.</p>
<p></p>
<p>We only transfer or process data to countries outside the EU (third countries) if you agree to this processing, if this is required by law or is necessary by contract and in any case only if this is generally permitted. In most cases, their consent is the most important reason that we have data processed in third countries. The processing of personal data in third countries such as the USA, where many software manufacturers offer services and your server locations, may mean that personal data is processed and stored in unexpected ways.</p>
<p></p>
<p>We expressly point out that, in the opinion of the European Court of Justice, there is currently no adequate level of protection for data transfer to the USA. Data processing by US services (such as Google Analytics) may lead to data not being processed and stored in any form. Furthermore, US state authorities may access individual data. In addition, it may happen that data collected is linked to data from other services of the same provider, if you have a corresponding user account. If possible, we try to use server locations within the EU, if this is offered.</p>
<p></p>
<p>In order to protect personal data, we have implemented both technical and organisational measures. Where we can, we encrypt or pseudonymize personal data. As a result, we make it as difficult as possible to enable third parties to include personal information from our data.</p>
<p></p>
<p>Art. 25 GDPR speaks here of &ldquo;data protection through technology design and data protection-friendly default settings&rdquo; and means that you can do both with software (e.g. B. Also forms) also hardware (e.g. B. Access to the server room) always thinks of security and takes appropriate measures. In the following, if necessary, we will address concrete measures.</p>
<p></p>
<p></p>

</br>

<p><strong>TLS encryption (https):</strong></p>
<p></p>
<p>In order to protect your data transmitted via our online offer, we use TLS encryption. You can recognise such encrypted connections by the prefix https:// in the address line of your browser.</p>
<p></p>
<p>TLS, encryption and https sound very technical and so are. We use HTTPS (the Hypertext Transfer Protocol Secure stands for &ldquo;safe hypertext transmission protocol&rdquo;) to transmit data securely on the Internet.</p>
<p>This means that the complete transfer of all data from your browser to our web server is secured &ndash; no one can &ldquo;listen&rdquo;.</p>
<p></p>
<p>In this way, we have introduced an additional security layer and fulfill data protection through technology design (Article 25 (1) GDPR). By using TLS (Transport Layer Security), an encryption protocol for secure data transmission on the Internet, we can ensure the protection of confidential data.</p>
<p>You can recognise the use of this protection of data transmission at the small lock symbol at the top left of the browser, to the left of the Internet address (e.g. example page.de) and the use of the https schema (instead http) as part of our Internet address.</p>
<p></p>
<p>If you want to know more about encryption, we recommend Google&rsquo;s search for &ldquo;Hypertext Transfer Protocol Secure wiki&rdquo; to get good links to further information.</p>
<p></p>
<p>We do not work alone, but also use services of other companies or individuals ourselves. By involving different companies or Service providers may be to disclose personal data for processing. These partners then act as processors with whom we conclude a contract, the so-called order processing contract (AVV for short).</p>
<p></p>
<p>This includes every company or person who processes personal data on our behalf. Exactly and according to the GDPR definition: any natural or legal person, public authority, agency or other body that processes personal data on our behalf is considered processor. As a result, processors can be service providers such as hosting or cloud providers, payment or newsletter providers or large companies such as Google or Microsoft.</p>
<p></p>
<p></p>

</br>

<p><strong>Cookies</strong></p>
<p></p>
<p>Cookies are really useful helpers. Almost all websites use cookies.</p>
<p></p>

</br>

<p><em><u>a) Session cookies/session cookies</u></em></p>
<p></p>
<p>We use so-called our website. Cookies (HTTP cookies). Cookies are small text files or other storage technologies that are stored on your device by the Internet browser you use. These cookies process certain information to the extent per individual, such as your browser or location data or your IP address.</p>
<p></p>
<p>Through this processing, our website becomes more user-friendly, effective and secure, since processing, for example, enables the reproduction of our website in different languages or the offer of a shopping cart function.</p>
<p></p>
<p>The legal basis for this processing is Art. 6 para. 1 lit. b.) GDPR, if these cookies are processed data for initiation or contract processing.</p>
<p></p>
<p>If the processing does not serve the initiation of contract or contract processing, our legitimate interest lies in improving the functionality of our website. The legal basis is then Art. 6 para. 1 lit. f) GDPR.</p>
<p></p>
<p>When you close your Internet browser, these session cookies are deleted.</p>
<p></p>

</br>

<p><em><u>b) Third-party cookies</u></em></p>
<p></p>
<p>If necessary, our website also uses cookies from partner companies with whom we cooperate for the purpose of advertising, analysis or the functionalities of our website.</p>
<p></p>
<p>Third-party cookies are provided by partner websites (e.g. Google Analytics). Each cookie must be evaluated individually, since each cookie stores different data. The expiration time of a cookie also varies from a few minutes to a few years. Cookies are not software programs and do not contain viruses, Trojans or other &ldquo;pests&rdquo;. Cookies cannot access information on your PC.</p>
<p></p>
<p>For details on this, in particular for the purposes and the legal basis for the processing of such third-party cookies, please refer to the following information.</p>
<p></p>

</br>

<p><em><u>c) Possibility of removal</u></em></p>
<p></p>
<p>You can prevent or restrict the installation of cookies by setting your Internet browser. You can also delete cookies that have already been saved at any time. However, the necessary steps and measures depend on your specific internet browser. If you have any questions, please use the help function or documentation of your Internet browser or contact its manufacturer or. Support. In so-called. However, the processing cannot be prevented by the browser settings. Instead, you need to change the setting of your Flash player. The necessary steps and measures also depend on your specific Flash player. If you have any questions, please also use the help function or documentation of your flash player or contact the manufacturer or. User support.</p>
<p></p>
<p>However, if you prevent or restrict the installation of cookies, this may lead to not all functions of our website being fully usable.</p>
<p></p>
<p></p>

</br>

<p><strong>Cookie statement</strong></p>
<p></p>

</br>

<p><u>Essential cookies</u></p>
<p>These cookies are necessary to ensure the basic functions of the website. For example, these cookies are needed when a user puts a product in the shopping cart, then continues to surf on other pages and later goes to the checkout. These cookies do not delete the shopping cart, even if the user closes their browser window.</p>
<p></p>

</br>

<p><u>Suitable cookies</u></p>
<p>These cookies collect information about user behaviour and whether the user receives any error messages. In addition, these cookies also measure the loading time and behaviour of the website in various browsers.</p>
<p></p>

</br>

<p><u>Targeted cookies</u></p>
<p>These cookies ensure a better user-friendly. For example, entered locations, font sizes or form data are stored.</p>
<p></p>

</br>

<p><u>Advertising cookies</u></p>
<p>These cookies are also called targeting cookies. They serve to deliver individually adapted advertising to the user. This can be very practical, but also very annoying.</p>
<p></p>
<p></p>
<p>When you visit a website for the first time, you are usually asked which of these cookie types you want to admit. And of course this decision is also stored in a cookie.</p>
<p></p>
<p>If you want to know more about cookies and do not shy away from technical documentation, we recommend https://datatracker.ietf.org/doc/html/rfc6265, the Request for Comments of the Internet Engineering Task Force (IETF) called &ldquo;HTTP State Management Mechanism&rdquo;.</p>

</br>


<p><strong>Cookies management</strong></p>
<p></p>
<p>They also have an impact on the storage period. You can delete all cookies manually via your browser at any time (see also &ldquo;right of objection&rdquo;) below. Furthermore, cookies based on consent are deleted at the latest after your revocation of your consent, whereby the lawfulness of the storage remains unaffected by then.</p>
<p></p>

</br>

<p><strong>Right to object &ndash; how can I delete cookies?</strong></p>
<p></p>
<p>You decide how and if you want to use cookies. Regardless of which service or website the cookies originate, you always have the option to delete, deactivate or only partially allow cookies. For example, you can block third-party cookies, but allow all other cookies.</p>
<p></p>
<p>If you want to determine which cookies have been stored in your browser, if you want to change or delete cookie settings, you can find this in your browser settings.</p>
<p></p>
<p>If you do not want to have cookies, you can set your browser so that it should always inform you whenever a cookie is to be set. For each individual cookie, you can decide whether to allow the cookie or not. The procedure varies depending on the browser. It is best to search the instructions in Google using the search term &ldquo;Clear Cookies Chrome&rdquo; or &ldquo;Disable Chrome cookies&rdquo; in the case of a Chrome browser.</p>
<p></p>
<p></p>

</br>

<p><strong>Legal basis</strong></p>
<p></p>
<p>Since 2009 there have been the so-called &ldquo;cookie guidelines&rdquo;. It states that the storage of cookies is given consent (Article 6 para. 1 lit. a GDPR) requested from you. Within the EU countries, however, there are still very different reactions to these directives. In Austria, however, this directive was implemented in section 96 para. 3 of the Telecommunications Act (TKG). In Germany, the cookie guidelines were not implemented as a national law. Instead, this directive was largely implemented in Section 15 para.3 of the Telemedia Act (TMG).</p>
<p></p>
<p>For absolutely necessary cookies, even if there is no consent, there are legitimate interests (Article 6 para. 1 lit. f GDPR), which in most cases are economic in nature. We want to give visitors to the website a pleasant user experience and certain cookies are often absolutely necessary for this.</p>
<p></p>
<p>If not necessarily required cookies are used, this is only done in the case of your consent. The legal basis is Art. 6 para. 1 lit. a GDPR.</p>
<p></p>
<p></p>

</br>

<p><strong>Cookies used</strong></p>
<p></p>
<p></p>

</br>

<p><em><strong>Necessary</strong></em></p>
<p></p>
<p>Necessary cookies help to make a website usable by enabling basic functions such as page navigation and access to secure areas of the website. The website cannot function properly without these cookies.</p>
<p></p>

<table class="cookietable">
<tbody>
<tr>
<td><strong>Name</strong></td>
<td><strong>Providers</strong></td>
<td><strong>Purpose</strong></td>
<td><strong>Procedure</strong></td>
<td><strong>Type</strong></td>
</tr>

<tr>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>


<tr>
<td>rc::a</td>
<td>Google</td>
<td>This cookie is used to distinguish between people and bots. This is beneficial for the website to generate valid reports about the use of their website.</td>
<td>Persistent</td>
<td>HTML Local Storage</td>
</tr>
<tr>
<td>rc::b</td>
<td>Google</td>
<td>This cookie is used to distinguish between people and bots.</td>
<td>Session</td>
<td>HTML Local Storage</td>
</tr>
<tr>
<td>rc::c</td>
<td>Google</td>
<td>This cookie is used to distinguish between people and bots.</td>
<td>Session</td>
<td>HTML Local Storage</td>
</tr>
</tbody>
</table>

<p></p>
<p></p>

</br>

<p><em><strong>Statistics</strong></em></p>
<p></p>
<p>Statistical cookies help website owners understand how visitors interact with websites by collecting and reporting information anonymously.</p>
<p></p>

<table class="cookietable">
<tbody>
<tr>
<td><strong>Name</strong></td>
<td><strong>Providers</strong></td>
<td><strong>Purpose</strong></td>
<td><strong>Procedure</strong></td>
<td><strong>Type</strong></td>
</tr>


<tr>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>

<tr>
<td>_ga [x4]</td>
<td>Google Tag Manager</td>
<td>Google registers a unique ID that is used to generate statistical data on how the visitor uses the website.</td>
<td>2 Year</td>
<td>HTTP Cookie</td>
</tr>


<tr>
<td>_ga_# [x2]</td>
<td>Google Tag Manager</td>
<td>Collects data on how often a user visited a website, as well as data on the first and last visit. Used by Google Analytics.</td>
<td>2 Year</td>
<td>HTTP Cookie</td>
</tr>

<tr>
<td>_gat [x4]</td>
<td>Google Tag Manager</td>
<td>Cookiebot Google. Used by Google Analytics to limit the request rate.</td>
<td>1 Day</td>
<td>HTTP Cookie</td>
</tr>


<tr>
<td>_gid [x4]</td>
<td>Google Tag Manager</td>
<td>Google registers a unique ID that is used to generate statistical data on how the visitor uses the website.</td>
<td>1 Day</td>
<td>HTTP Cookie</td>
</tr>


<tr>
<td>collect</td>
<td>Google</td>
<td>Used to send data to Google Analytics about the device and visitor behavior. Captures the visitor across devices and marketing channels.</td>
<td>Session</td>
<td>Pixel Tracker</td>
</tr>

</tbody>
</table>


<p></p>
<p></p>

</br>

<p><em><strong>Marketing</strong></em></p>
<p></p>
<p>Marketing cookies are used to follow visitors to websites. The intention is to show ads that are relevant and appealing to the individual user and are therefore more valuable to publishers and advertising third parties.</p>
<p></p>

<table class="cookietable">
<tbody>
<tr>
<td><strong>Name</strong></td>
<td><strong>Providers</strong></td>
<td><strong>Purpose</strong></td>
<td><strong>Procedure</strong></td>
<td><strong>Type</strong></td>
</tr>


<tr>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>


<tr>
<td>ads/ga-audiences</td>
<td>Google</td>
<td>Used by Google AdWords to re-engage visitors who are likely to convert to customers based on the online behavior of visitors on different websites.</td>
<td>Session</td>
<td>Pixel Tracker</td>
</tr>


<tr>
<td>IDE</td>
<td>Google (doubleclick.net)</td>
<td>Used by Google DoubleClick to register and report the actions of the user on the website after viewing or clicking on one of the advertiser's ads, with the purpose of measuring the effectiveness of an ad and displaying targeted advertising to the user.</td>
<td>1 Year</td>
<td>HTTP Cookie</td>
</tr>

<tr>
<td>NID</td>
<td>Google</td>
<td>Registers a unique ID that identifies a returning user's device. The ID is used for targeted advertising.</td>
<td>6 Month</td>
<td>HTTP Cookie</td>
</tr>


<tr>
<td>test_cookie</td>
<td>Google</td>
<td>Used to check if the user's browser supports cookies.</td>
<td>1 Day</td>
<td>HTTP Cookie</td>
</tr>


<tr>
<td>VISITOR_INFO1_LIVE</td>
<td>YouTube</td>
<td>Tries to estimate user bandwidth on pages with built-in YouTube videos.</td>
<td>6 Month</td>
<td>HTTP Cookie</td>
</tr>


<tr>
<td>YSC</td>
<td>YouTube</td>
<td>Registers a unique ID to keep statistics of the videos from YouTube that the user has seen.</td>
<td>Session</td>
<td>HTTP Cookie</td>
</tr>


<tr>
<td>yt-remote-cast-installed [x2]</td>
<td>YouTube</td>
<td>Saves the user settings when calling up a YouTube video integrated on other websites.</td>
<td>Session</td>
<td>HTML Local Storage</td>
</tr>


<tr>
<td>yt-remote-connected-devices [x2]</td>
<td>YouTube</td>
<td>Saves the user settings when calling up a YouTube video integrated on other websites.</td>
<td>Persistent</td>
<td>HTML Local Storage</td>
</tr>



<tr>
<td>yt-remote-device-id [x2]</td>
<td>YouTube</td>
<td>Saves the user settings when calling up a YouTube video integrated on other websites.</td>
<td>Persistent</td>
<td>HTML Local Storage</td>
</tr>


<tr>
<td>yt-remote-fast-check-period [x2]</td>
<td>YouTube</td>
<td>Saves the user settings when calling up a YouTube video integrated on other websites.</td>
<td>Session</td>
<td>HTML Local Storage</td>
</tr>



<tr>
<td>yt-remote-session-app [x2]</td>
<td>YouTube</td>
<td>Saves the user settings when calling up a YouTube video integrated on other websites.</td>
<td>Session</td>
<td>HTML Local Storage</td>
</tr>




<tr>
<td>yt-remote-session-name [x2]</td>
<td>YouTube</td>
<td>Saves the user settings when calling up a YouTube video integrated on other websites.</td>
<td>Session</td>
<td>HTML Local Storage</td>
</tr>


</tbody>
</table>


<p></p>
<p></p>

</br>

<p><em><strong>Not classified</strong></em></p>
<p></p>
<p>Unclassified cookies are cookies that we are trying to classify, together with providers of individual cookies.</p>
<p></p>
<p></p>

<table class="cookietable">
<tbody>
<tr>
<td><strong>Name</strong></td>
<td><strong>Providers</strong></td>
<td><strong>Purpose</strong></td>
<td><strong>Procedure</strong></td>
<td><strong>Type</strong></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

<p></p>
<p></p>

</br>

<p><strong>Other services</strong></p>
<p></p>

</br>

<p><em><strong>Pinterest</strong></em></p>
<p></p>
<p>At Pinterest, we maintain an online presence to present our company and our services and to communicate with customers/interested parties. Pinterest is a service held by Pinterest Inc., 651 Brannan Street, San Francisco, CA, 94107, USA.</p>
<p></p>
<p>In this respect, we would like to point out that there is a possibility that user data will be processed outside the European Union, especially in the USA. This allows increased risks for users to insofar as, for example, there is a difficult time later access to the user data. We do not have access to this user data. The access is only available at Pinterest.</p>
<p></p>
<p>The privacy policy of Pinterest can be found at:</p>
<p></p>
<p><a href="https://policy.pinterest.com/en/privacy-policy">https://policy.pinterest.com/en/privacy-policy</a></p>
<p></p>
<p></p>

</br>

<p><em><strong>YouTube</strong></em></p>
<p></p>
<p>We maintain an online presence at YouTube to present our company and our services and to communicate with customers/interested parties. YouTube is a service of Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, a subsidiary of Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043 USA.</p>
<p></p>
<p>In this respect, we would like to point out that there is a possibility that user data will be processed outside the European Union, especially in the USA. This allows increased risks for users to insofar as, for example, there is a difficult time later access to the user data. We do not have access to this user data. The access is only accessed by YouTube.</p>
<p></p>
<p>The YouTube privacy policy can be found at</p>
<p></p>
<p><a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p>
<p></p>
<p></p>

</br>

<p><u>The following social networks are integrated into our page by linking:</u></p>

</br>

<p><em><strong>Flickr</strong></em></p>
<p></p>
<p>Functions and contents of the Flickr service may be integrated within our online offer. Flickr is a photo and image service provided by the American company SmugMug Inc. (67 E. Evelyn Ave, Suite 200 Mountain View, California, U.S.). For details on the processing of data at Flickr and the visibility settings, please refer to the Flickr privacy policy or Oath (formerly Yahoo):</p>
<p></p>
<p><a href="https://policies.oath.com/ie/en/oath/privacy/index.html">https://policies.oath.com/ie/en/oath/privacy/index.html</a></p>
<p></p>
<p></p>

</br>

<p><em><strong>Pinterest</strong></em></p>
<p></p>
<p>Pinterest Inc., 651 Brannan Street, San Francisco, CA, 94107, USA.</p>
<p></p>
<p>Privacy Policy: <a href="https://policy.pinterest.com/en/privacy-policy">https://policy.pinterest.com/en/privacy-policy</a></p>
<p></p>
<p></p>

</br>

<p><em><strong>YouTube</strong></em></p>
<p></p>
<p>Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, a subsidiary of Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043 USA</p>
<p></p>
<p>Privacy Policy: <a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p>
<p></p>
<p></p>

</br>

<p><em><strong>Google Analytics</strong></em></p>
<p></p>
<p>We use Google Analytics on our website. This is a web analytics service provided by Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, hereinafter referred to as &ldquo;Google&rdquo;.</p>
<p></p>
<p>The Google Analytics service is used to analyze the usage behavior of our website. The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the analysis, optimisation and economic operation of our website.</p>
<p></p>
<p>Usage and user-related information, such as The IP address, location, time or frequency of visiting our website are transmitted to a Google server in the USA and stored there. However, we use Google Analytics with the so-called. Anonymization function. This function cuts the IP address within the EU or the EEA.</p>
<p></p>
<p>The data collected in this way is used by Google in turn to provide us with an evaluation about the visit to our website and via the activities there. This data may also be used to provide other services related to the use of our website and the use of the Internet.</p>
<p></p>
<p>Google indicates that you do not link your IP address to any other data. In addition, Google keeps under</p>
<p></p>
<p><a href="https://www.google.com/intl/en/policies/privacy/partners">https://www.google.com/intl/your/policies/privacy/partners</a></p>
<p></p>
<p>further data protection information is prepared for you, for example also on the possibilities of preventing the use of data.</p>
<p></p>
<p>In addition, Google offers under</p>
<p></p>
<p><a href="https://tools.google.com/dlpage/gaoptout?hl=en">https://tools.google.com/dlpage/gaoptout?hl?en</a></p>
<p></p>
<p>a so-called. Deactivation add-on and further information on this. This add-on can be installed with the popular Internet browsers and offers you further control over the data that Google collects when you access our website. The add-on informs the JavaScript (ga.js) of Google Analytics that information about visiting our website should not be transmitted to Google Analytics. However, this does not prevent information from being transmitted to us or to other web analytics services. Of course, you can also find out in this privacy policy whether and which other web analysis services are used by us.</p>
<p></p>
<p></p>

</br>

<p><em><strong>Google reCAPTCHA</strong></em></p>
<p></p>
<p>On our website, we use Google reCAPTCHA to verify and prevent interactions on our website through automated access, e.g. Bots, one. This is a service of Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, hereinafter referred to as &ldquo;Google&rdquo;.</p>
<p></p>
<p>Through this service, Google can determine from which website a request is sent and from which IP address you use the so-called reCAPTCHA input box. In addition to your IP address, Google may collect further information that is necessary for the offer and warranty of this service.</p>
<p></p>
<p>The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the security of our website as well as in the defence against unwanted, automated access in the form of spam or similar. Google offers under</p>
<p></p>
<p><a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p>
<p></p>
<p>further information on the general handling of your user data.</p>
<p></p>
<p></p>

</br>

<p><em><strong>Google Fonts</strong></em></p>
<p></p>
<p>On our website, we use Google Fonts to display external fonts. This is a service of Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, hereinafter referred to as &ldquo;Google&rdquo;.</p>
<p></p>
<p>In order to enable the display of certain fonts on our website, a connection to the Google server in the USA is established when our website is accessed.</p>
<p></p>
<p>The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the optimisation and economic operation of our website.</p>
<p></p>
<p>By visiting our website, Google can determine from which website your request has been sent and to which IP address the display of the font is to be transmitted. Google offers under</p>
<p></p>
<p><a href="https://adssettings.google.com/authenticated">https://adssettings.google.com/authenticated</a></p>
<p></p>
<p><a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p>
<p></p>
<p>further information, in particular on the possibilities of preventing data use.</p>
<p></p>
<p></p>

</br>

<p><em><strong>YouTube</strong></em></p>
<p></p>
<p>We use YouTube on our website. This is a video portal of YouTube LLC., 901 Cherry Ave., 94066 San Bruno, CA, USA, hereinafter referred to as &ldquo;YouTube&rdquo;.</p>
<p></p>
<p>YouTube is a subsidiary of Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, hereinafter referred to as &ldquo;Google&rdquo;.</p>
<p></p>
<p>We use YouTube in connection with the &ldquo;Extended Privacy Mode&rdquo; feature to view videos. The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in improving the quality of our website. According to YouTube, the "Extended Data Protection Mode" function ensures that the data specified below is only transmitted to the YouTube server if you actually start a video.</p>
<p></p>
<p>Without this &ldquo;extended data protection&rdquo;, a connection to the YouTube server in the USA will be established as soon as you visit one of our websites on which a YouTube video is embedded.</p>
<p></p>
<p>This connection is necessary in order to be able to display the respective video on our website via your Internet browser. In the course of this, YouTube will collect and process at least your IP address, the date along with time and the website you visit.</p>
<p></p>
<p>In addition, a connection to the advertising network "DoubleClick" is established by Google.</p>
<p></p>
<p>If you are logged in to YouTube at the same time, YouTube will assign the connection information to your YouTube account. If you want to prevent this, you must either log out of YouTube before visiting our website or make the appropriate settings in your YouTube user account.</p>
<p></p>
<p>For the purpose of functionality and for the analysis of usage behaviour, YouTube permanently stores cookies via your Internet browser on your device.</p>
<p></p>
<p>If you do not agree to this processing, you have the option of preventing the storage of cookies by setting your Internet browser. Further information can be found under &ldquo;Cookies&rdquo; below.</p>
<p></p>
<p>Further information about the collection and use of data as well as your rights and protection options in this regard is kept in the</p>
<p></p>
<p><a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p>
<p></p>
<p>available privacy notes ready.</p>
<p></p>
<p></p>

</br>

<p><em><strong>jQuery CDN</strong></em></p>
<p></p>
<p>To optimise the retrieval speed, design and display of the contents of our website on various end devices, we set the service on our website</p>
<p></p>
<p>jQuery CDN, a content delivery network (&ldquo;CDN&rdquo;). This is a service of the jQuery Foundation, hereinafter referred to as "jQuery". jQuery is distributed for the JS Foundation via the StackPath CDN.</p>
<p></p>
<p>In order to be able to deliver the contents of our website quickly, the service takes up so-called. JavaScript libraries. Appropriate files are loaded from the CDN server, unless they are already present in your browser cache by visiting another website. If you connect to the CDN server, your IP address will be recorded. It cannot be ruled out that a connection to a server is made outside the EU.</p>
<p></p>
<p>The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the acceleration of the charging times of our website and in its optimisation.</p>
<p></p>
<p>To prevent the overall JavaScript code from jQuery, you can use a so-called JavaScript code. Install Java Script blockers, such as noscript.net or ghostery.com. However, if you prevent or restrict the execution of the Java Script code, this may result in not all content and functions of our website being available for technical reasons.</p>
<p></p>
<p></p>

</br>

<p><em><strong>Amazon partner program</strong></em></p>
<p></p>
<p>We use the AMAZON partner programme on our website. This is a service of the Amazon Europe Core S.&Atilde; r.l., 5 Rue Plaetis, L -2338 Luxembourg. Advertisements from Amazon.de are placed on our website via the AMAZON partner program. If you click on one of these advertisements, you will be redirected to the corresponding offer on the AMZON website portal. If you then decide to purchase the advertised product, we will receive a &ldquo;mediation commission&rdquo; from Amazon.</p>
<p></p>
<p>Amazon uses cookies to enable this service. With the help of these cookies, Amazon can understand that you have been redirected from our website to the AMAZON Internet portal. Amazon offers under</p>
<p></p>
<p><a href="https://www.amazon.com/gp/help/customer/display.html?nodeId=201909010&ref_=footer_privacy">https://www.amazon.com/gp/help/customer/display.html?nodeId=201909010</a></p>
<p></p>
<p>further data protection information.</p>
<p></p>
<p>The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in ensuring the processing and payment of our commission claims by Amazon.</p>
<p></p>
<p>If you do not agree to this processing, you have the option of preventing the storage of cookies by setting your Internet browser. Further information can be found under &ldquo;Cookies&rdquo; below.</p>
<p></p>
<p></p>

</br>

<p><em><strong>Google AdWords with conversion tracking</strong></em></p>
<p></p>
<p>On our website, we set the advertising component Google AdWords and the so-called. Conversion tracking. This is a service of Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, hereinafter referred to as &ldquo;Google&rdquo;.</p>
<p></p>
<p>We use conversion tracking to target our offer. The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the analysis, optimisation and economic operation of our website.</p>
<p></p>
<p>If you click on an advertisement placed by Google, the conversion tracking we use will store a cookie on your device. This so-called. Conversion cookies lose their validity with 30 days and do not serve your personal identification.</p>
<p></p>
<p>If the cookie is still valid and you visit a specific page of our website, both we and Google can evaluate that you have clicked on one of our ads placed with Google and that you have subsequently been redirected to our website.</p>
<p></p>
<p>Through the information obtained in this way, Google creates statistics for us about visiting our website. In addition, we receive information about the number of users who have clicked on our advertisement(s) and the subsequently accessed pages of our website. However, neither we nor third parties who also use Google AdWords will be able to identify you in this way.</p>
<p></p>
<p>With the appropriate settings of your Internet browser, you can also prevent or restrict the installation of cookies. At the same time, you can delete already stored cookies at any time. However, the necessary steps and measures depend on your specific internet browser. If you have any questions, please use the help function or documentation of your Internet browser or contact its manufacturer or. Support. Furthermore, Google also offers under</p>
<p></p>
<p><a href="https://services.google.com/sitestats/en.html">https://services.google.com/sitestats/en.html</a></p>
<p></p>
<p><a href="https://www.google.com/policies/technologies/ads/">https://www.google.com/policies/technologies/ads/</a></p>
<p></p>
<p><a href="http://www.google.de/policies/privacy/">http://www.google.com/policies/privacy/</a></p>
<p></p>
<p>further information on this topic and in particular on the possibilities of preventing data use.</p>
<p></p>
<p></p>

</br>

<p><em><strong>Google AdSense</strong></em></p>
<p></p>
<p>We use Google AdSense on our website to integrate advertisements. This is a service of Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, hereinafter referred to as &ldquo;Google&rdquo;.</p>
<p></p>
<p>Google AdSense is used to cookies and so-called cookies. Web beacons stored on your device via your Internet browser. This enables us to analyze the use of our website by you. In addition to your IP address and the advertising formats displayed to you, the information collected in this way is transmitted to Google in the USA and stored there. Google may also disclose this information to contractual partners. However, Google declares that your IP address would not be merged with other data from you.</p>
<p></p>
<p>The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the analysis, optimisation and economic operation of our website.</p>
<p></p>
<p>If you do not agree with this processing, you have the option to prevent the installation of cookies by means of the appropriate settings in your Internet browser. For details, see the item &ldquo;Cookies&rdquo; below. In addition, Google offers under</p>
<p></p>
<p><a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a></p>
<p></p>
<p><a href="https://adssettings.google.com/authenticated">https://adssettings.google.com/authenticated</a></p>
<p></p>
<p>further information, in particular on the possibilities of preventing data use.</p>
<p></p>
<p></p>

</br>

<p><em><strong>Google Remarketing or "Similar Target Group" component from Google</strong></em></p>
<p></p>
<p>On our website, we use the remarketing or &ldquo;similar target group&rdquo; function.</p>
<p></p>
<p>This is a service of Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland, hereinafter referred to as &ldquo;Google&rdquo;.</p>
<p></p>
<p>We use this function to place interest-based, personalised advertising on websites of third parties that also participate in Google's advertising network.</p>
<p></p>
<p>The legal basis is Art. 6 para. 1 lit. f) GDPR. Our legitimate interest lies in the analysis, optimisation and economic operation of our website.</p>
<p></p>
<p>In order to make this advertising service possible, Google stores a cookie with a sequence of numbers on your device via your website via your website via your website. This cookie records both your visit and the use of our website in anonymised form. However, personal data will not be passed on. If you then visit the website of a third party who also uses the advertising network from Google, possibly advertisements that are related to our website or to our offers there will possibly appear.</p>
<p></p>
<p>For permanent deactivation of this feature, Google provides for the most popular Internet browsers via</p>
<p></p>
<p><a href="https://www.google.com/settings/ads/plugin">https://www.google.com/settings/ads/plugin</a></p>
<p></p>
<p>a browser plugin.</p>
<p></p>
<p>The use of cookies from certain providers, e.g. over</p>
<p></p>
<p><a href="http://www.youronlinechoices.com/uk/your-ad-choices">http://www.youronlinechoices.com/uk/your-ad-choices</a></p>
<p></p>
<p>or</p>
<p></p>
<p><a href="http://www.networkadvertising.org/choices/">http://www.networkadvertising.org/choices/</a></p>
<p></p>
<p>be deactivated by opt-out.</p>
<p></p>
<p>Through the so-called. Cross-device marketing may also be able to track your usage behaviour across multiple devices, so that you may be displayed interest-based, personalized advertising even when you change the device. However, this requires that you have agreed to link your browsing histories to your existing Google account. Google provides more information about Google Remarketing at</p>
<p></p>
<p><a href="https://www.google.com/privacy/ads/">https://www.google.com/privacy/ads/</a></p>
<p></p>
<p>an.</p>
<p></p>
<p></p>

</br>

<p><strong>User rights for data processing</strong></p>
<p></p>
<p>- on confirmation of whether the data concerning this is being processed, for information about the processed data, to further information about the data processing and to copies of the data (cf. 15 GDPR);</p>
<p></p>
<p>- to rectify or completion of inaccurate or incomplete data (cf. 16 GDPR);</p>
<p></p>
<p>- for immediate deletion of the data concerning it (see also Art. 17 GDPR), or, alternatively, if further processing pursuant to Art. 17 para. 3 GDPR is necessary for the restriction of processing in accordance with Art. 18 GDPR;</p>
<p></p>
<p>- on receipt of the data concerning them and provided by them and for the transmission of this data to other providers/controllers (see also Art. 20 GDPR);</p>
<p></p>
<p>- on a complaint against the supervisory authority, provided that they believe that the data concerning them is processed by the provider in breach of data protection regulations (cf. 77 GDPR).</p>
<p></p>
<p>In addition, the provider is obliged to inform all recipients to whom data have been disclosed to the provider, regarding any correction or deletion of data or the restriction of processing based on Article 16, 17 para. 1, 18 GDPR. However, this obligation does not apply if this communication is impossible or involves disproportionate effort. Without prejudice to this, the user has the right to be informed about these recipients.</p>
<p></p>
<p>The users and those affected also have according to Art. 21 GDPR, the right to object to the future processing of data concerning them, provided that the data by the provider is based on Art. 6 para. 1 lit. f) GDPR. In particular, an objection to the data processing for the purpose of direct advertising is permitted.</p>
 
 
 
 
 
 
 
 
 


</article><!-- text_area --> 
</section><!-- text_area_wrapper -->  

</section>  <!-- tutorial_frame --> 




</main>



        	
<?php include_once("footer.en.php");?>            
         
